Technical Staff Blog

Last update on .

openvpn.png We downgraded one of our VPN servers to the previous version debian, in hopes that this version of OpenVPN doesn't suffer from the file handle leak bug. This morning, we failed our VPN service to this downgraded server. So far, it looks like this version is immune from the bug. We are going to keep the VPN service on this server and monitor performance. Assuming this downgrade works, it should give the maintainers some time to sort out a bug fix.